> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Show account settings



## OpenAPI

````yaml GET /account
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /account:
    get:
      summary: Show Account Settings
      operationId: show-account-settings
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: 100
                    name: Southeast CarbonCo
                    primary_color: null
                    logo_url: null
                    secondary_color: null
                    date_format: mdy
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    example: 100
                    default: 0
                  name:
                    type: string
                    example: Southeast CarbonCo
                  primary_color: {}
                  logo_url: {}
                  secondary_color: {}
                  date_format:
                    type: string
                    example: mdy
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````